import setuptools
from distutils.core import setup

with open('README.md', 'r') as fh:
    long_description = fh.read()

setuptools.setup(
    name='gozehash',
    version='1',
    author='Daniel "Gusarich" Sedov',
    author_email='danielsedovzzz@gmail.com',
    description='Python hash function',
    long_description=long_description,
    long_description_content_type='text/markdown',
    url='https://github.com/Gusarich/decimalic',
    packages=setuptools.find_packages(),
    classifiers=[
        'Programming Language :: Python :: 3',
        'License :: OSI Approved :: MIT License',
        'Operating System :: OS Independent',
    ],
    python_requires='>=3.6',
)